Page MenuHomePhabricator

Enable Content Translation in Bhojpuri (bh) Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2015, 9:47 AM

Change 211671 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150518

https://gerrit.wikimedia.org/r/211671

Change 211713 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment 20150518 and all source languages

https://gerrit.wikimedia.org/r/211713

Change 211671 merged by jenkins-bot:
CX: Add wikis for deployment on 20150518

https://gerrit.wikimedia.org/r/211671

Change 211713 merged by Filippo Giunchedi:
CX: Add languages for deployment 20150518 and all source languages

https://gerrit.wikimedia.org/r/211713

Arrbee triaged this task as Normal priority.May 25 2015, 9:29 AM
Arrbee added a subscriber: Arrbee.
KartikMistry closed this task as Resolved.Jun 4 2015, 6:44 AM

Fixed.